Subject: Re: [lojban] Re: [lojban-beginners] Non-logical AND in Tanru?

From: Pierre Abbat <[email-masked]>
Date: Wed, 13 Feb 2002 18:26:57 -0500

On Wednesday 13 February 2002 18:11, [email-masked] wrote:
> I finally thought of an example that might clarify things a bit more.
> If {mi ti poi xunre cu klama}, am I a possible referent of {lo xunre je
> klama}? I'm easily {lo xunre klama}, but is {ti xunre gi'e se klama mi}
> enough to claim {mi ti xunre je klama}? Of at least one of the given
> sumti {xunre} is true at the same time {klama} is true for all of them,
> so two true claims are made of the given sumti with the two given
> selbri, if the choice of sumti for {xunre} is ambiguous.

{mi ti xunre je klama} is unclear, as it is claiming {mi ti xunre} and {mi ti 
klama} for the same referents, and {xunre} doesn't have an x2 place.

> That ambiguity could lead to things like {mi tu berti je klama do}
> having as a possible interpretation, "I am going to that yonder from
> you, that yonder being north", and that may be a little too ambiguous,
> but it makes jeks more useful than forcing that to mean "I am going to
> that yonder from you and I am north of something."

"I am going there from you, I being north of there in your reference frame."

{mi klama be tu be'o je xunre}, however, is grammatical. What does it mean?

phma